body {
    font-family: 'Muller';
    font-size: 14px;
    line-height: 1.2;
    color: #000;
    background: #232830;
}

body.not-scroll {
    overflow: hidden;
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
}

.wrap {
    width: 1200px;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 auto;
}

.title {
    font-size: 40px;
    line-height: 1;
    text-align: center;
    position: relative;
    margin-bottom: 105px;
}

.title:after {
    content:'';
    position: absolute;
    bottom: -15px;
    left: calc(50% - 20px);
    width: 40px;
    border-top: 3px solid #fff;
}

.ohra {
    color: #BD9B7E;
}

.but {
    background-color: #BD9B7E !important;
    box-shadow: 0px 5px 0px 0px #87664A;
    width: 260px;
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-align: center;
    border-radius: 100px;
    cursor: pointer;
}


/*====================================================================*/

header,
footer {
    line-height: 1;
    color: #fff;
}

header .wrap,
footer .wrap {
    width: 100%;
    max-width: 1200px;
}

footer {
    padding-top: 240px;
    background: #232830;
}

.header-top {
    display: flex;
    justify-content: space-between;
    padding-top: 34px;
    height: 140px;
    box-sizing: border-box;
}

.header-top-tel {
    font-size: 25px;
    padding-top: 15px;
}

.header-top-tel {
    display: flex;
    align-items: center;
}

.header-top-tel a {
    display: block;
    margin-left: 14px;
    position: relative;
    top: 2px;
}

.header-top-call {
    margin-top: 15px;
    text-align: right;
    color: #B3A490;
}

.header-top-call-but {
    cursor: pointer;
}

.panel-menu-wrap {
    border-top: 1px solid rgb(98, 98, 98);
    border-bottom: 1px solid rgb(98, 98, 98);
    background-color: rgba(39, 41, 44, 0.302);
}

.panel-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    height: 58px;
    font-size: 16px;
    text-transform: uppercase;
}

.panel-menu li {
    padding-left: 15px;
    position: relative;
    margin-right: 15px;
}

.panel-menu li:last-child {
    margin-right: 0;
}

.panel-menu li:before {
    content: '';
    position: absolute;
    left:0;
    top: calc(50% - 2px);
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #B3A490;
}

.panel-menu li a,
.panel-menu li span {
    display: block;
    padding-top: 2px;
    position: relative;
    cursor: pointer;
}

.panel-menu li a.active:after {
    content:'';
    position: absolute;
    top: 22px;
    left: 0;
    right: 0;
    border-top: 2px solid #B3A490;
}

.panel-menu li a:hover:after,
.panel-menu li span:hover:after {
    content:'';
    position: absolute;
    top: 22px;
    left: 0;
    right: 0;
    border-top: 2px solid #B3A490;
}


/*====================================================================*/


.top {
    color: #fff;
    height: 700px;
    padding-top: 60px;
    padding-left: 118px;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.top-title {
    font-size: 53px;
    margin-bottom: 54px;
}

.top-subtitle {
    font-size: 27px;
    margin-bottom: 72px;
}

.top-data {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 16px;
}

.top-data-gain {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 575px;
}

.top-data-gain-e {
    display: flex;
    align-items: center;
}

.top-data-gain-e img {
    margin-right: 18px;
}

.top-data-gain-e.e1,
.top-data-gain-e.e2 {
    margin-bottom: 36px;
}

.top-data-gain-e.e2,
.top-data-gain-e.e4 {
    width: 210px;
}

.top-data-request {
    padding-left: 71px;
    padding-right: 11px;
    padding-top: 21px;
    background: url(../images/top/arrow.png) no-repeat 0 33px;
}

.top-data-request-text {
    margin-bottom: 30px;
}

.top-data-request-but {
    margin-bottom: 24px;
}

.top-data-request-whatsapp {
    display: flex;
    padding-left: 10px;
    align-items: center;
    line-height: 1;
}

.top-data-request-whatsapp img {
    margin-right: 22px;
}


/*====================================================================*/


.wall-view-wrap {
    margin-bottom: 120px;
    position: relative;
}

.wall-view-wrap:after {
    content:'';
    position: absolute;
    z-index: 1;
    left:0;
    right:0;
    bottom:-600px;
    height: 1060px;
    background: url(../images/large-selection-materials-fon.jpg) no-repeat center bottom;
}

.wall-view {
    position: relative;
    z-index: 2;
}

.wall-view .title {
    color: #fff;
}

.wall-view-cont-section {
    margin-bottom: 100px;
}

.wall-view-cont-section:last-child {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}

.wall-view-cont-title{
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-bottom: 40px;
}

.wall-view-cont {
    display: flex;
    flex-wrap: wrap;
}

.wall-view-cont-e {
    position: relative;
    margin-top: 70px;
    margin-right: 70px;
    width: 340px;
    overflow: hidden;
}

.wall-view-cont-e:nth-child(3n){
    margin-right: 0;
}

.wall-view-cont-e:nth-child(-n + 3) {
    margin-top: 0;
}

.wall-view-cont-e-info {
    position: absolute;
    z-index: 2;
    top:0;
    left:0;
    right:0;
    bottom:0;
    padding: 33px;
}

.wall-view-cont-e-info-title {
    font-size: 26px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 42px;
}

.wall-view-cont-e-info-title:after {
    content:'';
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: -17px;
    width: 26px;
    border-top: 2px solid #FF3C00;
}

.wall-view-cont-e-info-desc {
    font-size: 16px;
}

.wall-mat-wrap {
    position: relative;
    z-index: 3;
    background: url(../images/over-example-fon.jpg) no-repeat center bottom;
    padding-bottom: 265px;
    color: #fff;
}

.wall-mat {
    text-align: center;
    font-size: 16px;
    margin-bottom: 90px;
}

.wall-mat:last-child {
    margin-bottom: 0;
}

.wall-mat-title {
    font-size: 30px;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px;
}

.wall-mat-title:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: calc(50% - 10px);
    width: 20px;
    border-top: 2px solid #FF3C00;
}

.wall-mat-subtitle {
    font-size: 18px;
}

.wall-mat-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wall-mat-cont-e {
    margin-top: 40px;
}

.wall-mat-cont-e-name {
    padding-top: 20px;
}


/*====================================================================*/


.example {
    position: relative;
    max-width: 1740px;
    margin: 0 auto;
    color: #fff;
}

.example-top {
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: -142px;
}

.example-info {
    display: flex;
    flex-wrap: wrap;
}

.example-info-e {
    flex-shrink: 0;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    text-align: center;
}

.example-info-e:hover:after {
    content:'';
    position: absolute;
    z-index: 2;
    top: 0;
    bottom:0;
    left:0;
    right:0;
    background: rgba(0,0,0,0.5);
}

.example-info-e {
    height: 520px;
    background-size: cover !important;
}

.example-info-e.e1,
.example-info-e.e3 {
    width: 33%;
}

.example-info-e.e2 {
    width: 34%;
}


.example-info-e.e4,
.example-info-e.e5{
    width: 50%;
}

.example-info-e-data {
    position: absolute;
    z-index: 3;
    left: 30px;
    bottom: 38px;
    text-align: left;
    max-width: 320px;
}

.example-info-e-title {
    font-size: 18px;
    font-weight: bold;
}

.example-info-e-sep {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 14px;
}

.example-popup-wrap {
    position: fixed;
    top:0;
    left:0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: none;
}

.example-popup-close {
    position: absolute;
    z-index: 5;
    top: 15px;
    right: 15px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.example-popup {
    position: absolute;
    z-index: 2;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.example-popup img {
    max-width: 90%;
    max-height: 90%;
}


/*====================================================================*/


.why-we-wrap {
    height: 978px;
    background: url(../images/why-me/why-we-fon.jpg) no-repeat center top;
}

.why-we {
    padding-top: 75px;
}

.why-we .title:after {
    border-top: 3px solid #000;
}

.why-we-info {
    position: relative;
    margin-top: -22px;
}

.why-we-info-e {
    position: absolute;
}

.why-we-info-e.e1 {
    top: 0;
    left: 30px;
}

.why-we-info-e.e2 {
    top: 276px;
    left: 256px;
}

.why-we-info-e.e3 {
    top: 0;
    left: 485px;
}

.why-we-info-e.e4 {
    top: 276px;
    left: 712px;
}

.why-we-info-e.e5 {
    top: 0;
    left: 938px;
}

.why-we-info-e-data {
    padding-top: 19px;
    padding-left: 27px
}

.why-we-info-e-data-title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;
    position: relative;
}

.why-we-info-e-data-title:after {
    content:'';
    position: absolute;
    left:0;
    bottom: -12px;
    width: 18px;
    border-top: 2px solid #626262;
}


/*====================================================================*/


.form-wrap {
    position: relative;
}

.form-wrap-in {
    position: absolute;
    top:0;
    left:0;
    right:0;
}

.form {
    border-radius: 20px;
    background-color: #BD9B7E !important;
    box-shadow: 0px 5px 0px 0px #87664A;
    padding: 40px 40px 30px;
    margin-top: -67px;
}

.form-title {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 26px;
}

.form-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.form-cont-select {
    width: 240px;
    height: 60px;
    box-sizing: border-box;
    padding: 22px 20px 0 52px;
    border-radius: 100px;
    box-sizing: border-box;
    background: url(../images/form/type.png) no-repeat 20px center #E9E9E9;
}

.form-cont select {
    width: 160px;
    cursor: pointer;
}

.form-cont input {
    width: 240px;
    height: 60px;
    box-sizing: border-box;
    padding: 0 20px 0 52px;
    border-radius: 100px;
    box-sizing: border-box;
}

.form-cont input.field-name {
    background: url(../images/form/name.png) no-repeat 25px center #E9E9E9;
}

.form-cont input.field-tel {
    background: url(../images/form/tel.png) no-repeat 24px center #E9E9E9;
}

.form-cont button {
    width: 240px;
    height: 60px;
    line-height: 60px;
    border-radius: 100px;
    box-sizing: border-box;
    background-color: #000;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.form-agree {
    display: flex;
    align-items: flex-start;
    margin-top: 26px
}

.form-agree-text {
    margin-left: 20px;
    padding-top: 5px;
}


/*==================================================================================*/


.popup-request-call,
.popup-contact {
    position: fixed;
    top: 0;
    left: 0;
    z-index:1000;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.popup-request-call .close,
.popup-contact .close {
    position: absolute;
    z-index: 2;
    width: 30px;
    height: 30px;
    top: 30px;
    right:30px;
}

.popup-request-call-in,
.popup-contact-in {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.popup-request-call-in form,
.popup-contact-info {
    background: #fff;
    padding: 30px;
    margin-top: 150px;
    width: 100%;
    max-width: 360px;
    box-sizing: border-box;
}

.popup-request-call .name-field {
    margin: 0 auto;
    text-align: left;
    color: #303030;
    font-size: 12px;
}
.popup-request-call form input {
    display: block;
    margin: 5px auto 30px;
    width: 100%;
    height: 48px;
    border-radius: 3px;
    background: #f0f0f0;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 14px;
}
.popup-request-call .but {
    width: 230px;
    height: 50px;
    line-height: 56px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #000;
    font-size: 14px;
    margin:auto;
    display:block;
    cursor: pointer;
}

.popup-contact-info-title {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}

.popup-contact-info-address {
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    line-height: 1.8;
}

@media screen and (max-width: 640px){
    .popup-request-call .close,
    .popup-contact .close {
        top: 10px;
        right:10px;
    }

    .popup-request-call-in form,
    .popup-contact-info {
        padding: 30px 20px;
        margin-top: 100px;
    }
}


/*=====================================================================================*/


.message_sent_wrap {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}

.message_sent_text {
    position: absolute;
    left: calc(50% - 150px);
    top: calc(50% - 50px);
    width: 300px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 16px;
    background: #fff;
}

.message_sent_text:after {
    content:'X';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #ddd;
}


@media only screen and (max-width:1220px) {

    .wrap {
        width: 1024px;
    }

    .top {
        padding-left: 0;
        margin-bottom: 80px;
    }

    .top-title br {
        display: none;
    }

    .example-info-e-data {
        left: 20px;
        right: 20px;
        max-width: 320px;
    }

    .why-we-info {
        display: flex;
        justify-content: space-between;
    }

    .why-we-info-e {
        position: static;
        width: 170px;
    }

    .why-we-info-e.e2,
    .why-we-info-e.e4 {
        margin-top: 250px;
    }

    .why-we-info-e br {
        display: none;
    }

    .why-we-info-e-data {
        padding-left: 0;
    }

    .form-cont > img {
        display: none;
    }

    .form-cont button,
    .form-cont input {
        width: 200px;
    }

    .wall-view-cont-e {
        width: 294px;
        margin-right: 50px;
        margin-top: 50px;
    }
}

@media only screen and (max-width:1023px) {

    .wrap {
        width: 800px;
        padding: 0 10px;
    }

    .top {
        height: auto;
    }

    .top-title {
        font-size: 45px;
    }

    .top-subtitle br {
        display: none;
    }

    .top-data {
        display: block;
        margin-bottom: 90px;
    }

    .top-data-gain {
        margin-bottom: 50px;
    }

    .example-info-e.e1,
    .example-info-e.e2,
    .example-info-e.e3,
    .example-info-e.e4 {
        width: 50%;
    }

    .example-info-e.e5 {
        width: 100%;
    }

    .why-we {
        padding-bottom: 120px;
    }

    .why-we-wrap {
        height: auto;
        background-size: cover;
    }

    .why-we-info {
        flex-wrap: wrap;
        max-width: 620px;
        margin-left: auto;
        margin-right: auto;
    }

    .why-we-info-e.e2 {
        margin-top: 0;
    }

    .why-we-info-e.e4,
    .why-we-info-e.e5 {
        margin: 60px auto 0;
    }

    .form {
        padding: 40px 20px 30px;
    }

    .form-cont {
    }

    .form-cont button, .form-cont input {
        width: 240px;
    }

    .form-cont button {
        margin: 30px auto 0;
    }

    .wall-view-cont {
        justify-content: space-between;
        max-width: 638px;
        margin-left: auto;
        margin-right: auto;
    }

    .wall-view-cont-e {
        margin-right: 0 !important;
    }

    .wall-view-cont-e:nth-child(3n) {
        margin-top: 50px;
    }

}

@media only screen and (max-width:799px) {

    .wrap {
        width: 600px;
    }

    .panel-menu {
        height: auto;
        padding-top: 20px;
        justify-content: flex-start;
    }

    .panel-menu li {
        margin-bottom: 20px;
    }

    .form {
        padding: 40px 40px 30px;
    }

    .form-cont input.field-tel,
    .form-cont button {
        margin: 20px 0 0;
    }

    .wall-view-cont-e {
        width: calc(50% - 5px);
        margin-top: 10px;
    }

    .wall-view-cont-e:nth-child(3n) {
        margin-top: 10px;
    }

    .wall-view-cont-e-info {
        padding: 20px 10px;
    }

    .wall-view-cont-e-info-title {
        font-size: 20px;
    }
}

@media only screen and (max-width:599px) {
    .wrap {
        width: auto;
    }

    .header-top {
        padding: 20px 0;
        height: auto;
    }

    .header-top-logo {
        width: 90px;
    }

    .header-top-tel img {
        display: none;
    }

     .header-top-tel {
         font-size: 20px;
         padding-top: 5px;
     }

    .title {
        font-size: 28px;
        margin-bottom: 50px;
    }

    .title br {
        display: none;
    }

    .panel-menu li {
        padding-left: 8px;
        font-size: 14px;
        margin-right: 12px;
    }

    .top {
        text-align: center;
    }

    .top-title {
        font-size: 28px;
    }

    .top-subtitle {
        font-size: 20px;
        margin-bottom: 50px;
    }

    .top-data-gain {
        width: auto;
        display: inline-block;
    }

    .top-data-gain-e-name {
        text-align: left;
    }

    .top-data-gain-e.e3 {
        margin-bottom: 36px;
    }

    .top-data-request {
        padding-left: 0;
        padding-right: 0;
        padding-top: 21px;
        background: none;
    }

    .top-data-request-but {
        height: 60px;
        line-height: 60px;
        margin-left: auto;
        margin-right: auto;
    }

    .top-data-request-whatsapp {
        display: inline-flex;
        padding-left: 0;
    }

    .example-top {
        top: -85px;
    }

    .example-info {
        display: block;
    }

    .example-info-e {
        width: 100% !important;
    }

    .example-info-e {
        height: 300px;
    }

    .why-we-info {
        display: block;
        margin: 0 auto;
        max-width: 460px;
    }

    .why-we-info-e {
        width: 200px;
        margin: 45px auto 0 !important;
    }

    .why-we-info-e img {
        width: 100px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .why-we-info-e-data {
        padding-top: 10px;
    }

    .form-wrap-in {
        position: static;
    }

    .form-title {
        font-size: 20px;
    }

    .form-title br {
        display: none;
    }

    .form-cont {
        display: block;
        margin: 0 auto;
        width: 240px;
    }

    .form-cont input.field-name {
        margin: 20px 0 0;
    }

    .wall-view-cont-e-info-title {
        font-size: 16px;
        margin-bottom: 28px;
    }

    .wall-view-cont-e-info-desc {
        font-size: 14px;
    }

    .wall-view-cont-e-info-title:after {
        bottom: -12px;
        width: 18px;
        border-top: 2px solid #FF7C66;
    }

    .wall-mat-cont {
        display: block;
        text-align: center;
    }

    footer {
        padding-top: 40px;
    }

}

@media only screen and (max-width: 374px) {
    .form {
        padding: 40px 20px 30px;
    }

    .wall-view-cont-e-info-title {
        font-size: 14px;
    }
}

